# Uses of Interface
org.pentaho.reporting.libraries.resourceloader.ResourceManagerBackend

Packages that use ResourceManagerBackend
Package
Description
org.pentaho.reporting.libraries.resourceloader

## Uses of ResourceManagerBackend in org.pentaho.reporting.libraries.resourceloader

Classes in org.pentaho.reporting.libraries.resourceloader that implement ResourceManagerBackend
Modifier and Type
Class
Description
`class`
`DefaultResourceManagerBackend`
Todo: Document Me
Methods in org.pentaho.reporting.libraries.resourceloader that return ResourceManagerBackend
Modifier and Type
Method
Description
`ResourceManagerBackend`
ResourceManager.`getBackend()`
Constructors in org.pentaho.reporting.libraries.resourceloader with parameters of type ResourceManagerBackend
Modifier
Constructor
Description
``
`ResourceManager(ResourceManagerBackend resourceManagerBackend)`
``
`ResourceManager(ResourceManager parent, ResourceManagerBackend backend)`